socket2socket(1)

NAME
socket2socket - useful tiny application to connect two sockets

SYNOPSIS
  socket2socket remote_host remote_port local_port [logfile]

OPTIONS
None.

DESCRIPTION
See desproxy(1) for documentation.

ENVIRONMENT
None.

FILES
None.

SEE ALSO
desproxy(1)

AUTHORS
This manual page was written by Jari Aalto <jari.aalto@cante.net>, for the Debian GNU system (but may be used by others). Released under license GPL v2 or any later version.